# Jack Foxtrot's Chunky Sound Pack

A fun little Sideloader sound pack that replaces vanilla sounds with some custom sounds from a few random games and other stuff. Aims to sort of achieve something similar to what the Beefy and Meaty sound packs have.

Currently, it replaces:

## Weapons

 - Various Revolver Gunshots, Foley (Open & Shut, Webley Open & Shut, Round Insert & Eject, Speedloader Insert)
 - AKM Gunshots, Foley (Magazine Out & In, Bolt Back & Forward)
 - MP5 Gunshots, Foley (Magazine Out & In, Bolt Back & Forward)
 - Anti-Material Gunshots, Foley (Magazine Out & In, Bolt Back & Forward)
 - Break-Action Gunshots, Foley (Break Open & Close, Round Insert & Eject)
 - Deagle Gunshots, Foley (Magazine Out & In, Slide Back & Forward)
 - M79 Launcher Gunshots, Foley (Break Open & Close, Round Insert & Eject)
 - G36 Gunshots, Foley (Magazine Out & In, Bolt Back & Forward)
 - M14 Gunshots, Foley (Magazine Out & In, Bolt Back & Forward)

Improvements and more sounds may come.

I wish I could fix the glaring audio clipping issue that arises only with gunshots. No matter how I edit them with whatever program, you can hear a clipping effect at the end of the sound. Adding silence to the end of the sound only seems to just delay when that clipping happens, rather than stop it entirely. Only gunshots have this issue, whereas other sounds don't.

Here's some showcase videos, each version showcasing the sounds that come with that update:

[Showcase Video Version 1.0](https://drive.google.com/file/d/1MyPVWtJoV5YM_v3Xp26elvBsWyQtLhcl/view?usp=sharing)

[Showcase Video Version 1.1](https://drive.google.com/file/d/1klDs9mKqM9A0YYL3xX8gyrYphaaF3w8o/view?usp=sharing)

Requires **Sideloader**. If manually installing, place the `chunky_sound_pack.h3mod` file in the `BepInEx\Sideloader\` directory.

These sounds are not mine!

By the way, a bit of a **Pro Tip** when making your own gunshots: cut off the gunshot tails and apply a fade-out effect. _H3VR_ already has a built-in gunshot tail system, and leaving the tail-end of gunshot sounds can make things sound a bit weird sometimes.

### Credits

 - _Pavlov_
 - Various _Source_ games
 - _Garry's Mod_ weapon Add-Ons, mostly notably those using the popular _TFA_ base
 - _Counter-Strike: Online 2_

# Changelog

- Version 1.0.0 - Initial Release
- Version 1.1.0 - Tweaked some existing sounds, added Anti-Material, Break-Action, Deagle, M79, G36, and M14
- Version 1.1.1 - Quick patch to fix the Deagle slide's internal name (wasn't spelled right) and fix README.md